$(document).ready(function(){	
	$(":radio[name='radOrderSelect']").click(function(){
		//alert($(this).attr("shopname"));
		$("#choosedshop").html("订单"+$(this).attr("itemindex")+"："+$(this).attr("shopname"));
	});
	$("input[name=radOrderSelect]").eq(0).click();
	$(".next").click(function(){
		//alert($(":radio[name='radOrderSelect']:checked").val());
		window.location="Checkout.aspx?sid="+$(":radio[name='radOrderSelect']:checked").val();
	});
	$('.showsuit').livequery('click',function(){
	    var suitid=$(this).attr("id").split('_')[1];
	    $('.showsuit').removeClass('showsuit').addClass('hidesuit');
	    $('#suitimg_'+suitid).attr('src','images/close.gif');
	    $('#suita_'+suitid).text('[收起套装商品]');
	    $('#suitd_'+suitid).addClass('suit');
	    $('#suit_'+suitid).addClass('suit').show();
	});
	$('.hidesuit').livequery('click',function(){
	    var suitid=$(this).attr("id").split('_')[1];
	    $('.hidesuit').removeClass('hidesuit').addClass('showsuit');
	    $('#suitimg_'+suitid).attr('src','images/open.gif');
	    $('#suita_'+suitid).text('[查看套装商品]');
	    $('#suitd_'+suitid).removeClass('suit');
	    $('#suit_'+suitid).removeClass('suit').hide();
	});
});//end ready